23. prosince 2009

Moje RPM: Gnome Commander 1.2.8.4

Rozhodl jsem se, že svým pravidelným čtenářům nadělím malý dáreček - mnou vytvořený RPM balíček s nejnovějším Gnome Commanderem, který se v současné době nachází ve verzi 1.2.8.4, a který se nachází jen v Cookeru. Pro Mandrivu 2010 je Gnome Commander dostupný (oficiální cestou) pouze ve verzi 1.2.8.2 (ve formě RPM balíčku).


a) Podrobnosti

Balíček je "přebalen" z balíčku v Cookeru. Můj RPM balíček je určen pouze pro 32 bitovou Mandrivu 2010, pro ostatní verze Mandrivy jej bohužel přebalovat nebudu - nemám ani 64 bitový procesor, ani nainstalované předešlé verze Mandrivy.

Jedná se o můj první, veřejně publikovaný, RPM balíček. Se závislostmi by neměl být problém, používám pouze oficiální repozitáře, výjimkou je KDE 4.3.4, které jsem si nainstaloval z MIB repozitáře. Pokud by se u Vás vyskytly problémy se závislostmi, zkuste dočasně povolit zdroje Backports a Testing u všech oficiálních repozitářů. Po nainstalování Gnome Commanderu je nezapomeňte vypnout! 

Balíček používáte na vlastní riziko! Mě osobně funguje. Balíčky pouze přebaluji, nijak software neupravuji, pokud software jako takový nefunguje jak by měl, chyba není u mě, ale pravděpodobně na straně výrobce software ;)

b) Instalace

Instalace je velmi jednoduchá, stačí stáhnout můj RPM soubor a klasickou cestou jej nainstalovat. Pokud se vyskytnou nevyřešené závislosti, zkuste to, co píši výše, pokud to nepomůže, napište mi prosím do diskuze pod článek případně na email: senk.jakub zavináč gmail.com.

Předem děkuji

9 komentářů:

  1. Zdravím,
    jen tak pro zajímavost kolik toho používáš vlastnoručně ,,ubaleného''?
    Hanz

    OdpovědětSmazat
  2. zatím jen tohle....mě osobně funguje můj balíček velmi dobře, jak co se týče instalace, tak i fungování vlastní aplikace.

    Tys ho zkoušel? :)

    OdpovědětSmazat
  3. Nezkoušel, já v GNOME nejedu ;-).Takže se vyhýbám i aplikacím. Navíc já jedu na cookru takže jej mám v repu. Já jsem jen chtěl vědět jestli tě zlákalo balit balíčky... Jinak s přebalenými balíčky z cookru nebývají problémy :-) co se týká instalace a závislostí (já jsem teda žádné neměl). Jinak pokračuj určitě to někdo využije :-)

    OdpovědětSmazat
  4. mě na grafickém prostředí nesejde a pár MB nezabije ;) Nerad jsem něčím omezovaný. Nijak mě to nezlákalo, jen mě štvalo, že mám o dvě verze starší produkt, tak jsem si to ubalil a je klid :) Pak jsem se rozhodl, že to i zveřejním, jistě se najde více uživatelů, zatím se mi ale žádný neozval...

    OdpovědětSmazat
  5. Ahoj, takze Gnome Commander se da bez problemu pouzivat i v KDE? Je nejake omezeni co nezvladne nebo neumi v KDE? (myslim pro normalniho uzivatele) :)
    Jdu ho vyzkouset :)
    aksavaden

    OdpovědětSmazat
  6. Není, klidně Gnome Commander nainstaluj do KDE. Problém je jen v tom, že krom vlastního programu se ti nainstalují i některé další knihovny z Gnome, ale jinak žádný problém není ;)

    Samozřejmě toto platí u všeho, krom velmi specifických věcí, třeba Gnome aplet do panelu nemůžeš používat v KDE, což je myslím pochopitelné ;)

    OdpovědětSmazat
  7. A naopak, Krusadera, který je pro KDE by mělo jít používat v Gnome....;)

    O tom, že můžeš pouštět Gnome aplikace v KDE a naopak je i část knížky o Mandrivě 2009 tuším, samozřejmě myslím tu od p. Bíbra ;)...

    OdpovědětSmazat
  8. ja jsem vedel ze to fungovat bude, jen jsem myslel jestli nebudou nejake problemy, jako ze treba neco nebude umet,protoze se to treba v gnome resi jinaka tak.Mam ho nainstalovany a zatim slape ok. Jsem rad, protoze Dolphin moc nemusim (mozna mam trauma z drivejska, kdy mi v nem porad neco neslo) proste mu neverim. A Krusader mi nejak nesedi :)) Takze zatim spokojenost diky :))
    aksavaden

    OdpovědětSmazat